.rechargePopup {
    width: 556px;
    padding-bottom: 10px;
    height: 835px;
    background: #ffffff;
    border-radius: 24px;
    overflow:auto;
}
.rechargePopup_content {
    /* max-height: 900px; */
    /* overflow:auto; */
  }
.rechargePopup .vbi {
    display: none;
}
.rechargePopup  .tabs {
    display: flex;
    width: 100%;
    justify-content: center;
}
.rechargePopup  .tabs .tab {
    width: 180px;
    /* flex: 1; */
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
}
.rechargePopup  .tabs .active {
    font-weight: bold;
}
.cz_top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 556px;
    height: 84px;
    line-height: 84px;
    background: #ffffff;
    border-radius: 8px 8px 0px 0px;
    font-size: 20px;
    border-bottom: 1px solid #e6e6e6;
}
::-webkit-scrollbar {
    display: none;
}
.cz_top .title {
    padding-left: 32px;
    font-size: #000;
    font-size: 20px;
    font-weight: 700;
}

.cz_top .closeicon {
    display: inline-block;
    margin-right: 20px;
    height: 28px;
    width: 28px;
    background-image: url("../mobile/img/pay/close.png");
    background-size: 28px 28px;
    cursor: pointer;
}

.cz_content {
    padding: 0px 21px 6px;
}


.cz_content #newUl {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-evenly;
}

.cz_content #newUl li {
    position: relative;
    width: 152px;
    height: 156px;
    margin: 6px;
    background: #ffffff;
    border-radius: 8px;
    border: 2px solid #e6e6e6;
    cursor: pointer;
}

.cz_content #newUl li .above {
    margin-top: 16px;
    height: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    color: #222324;
}

.cz_content #newUl li .fot {
    font-size: 18px;
    color: #333;
    font-weight: 700;
    background-color: rgba(245, 245, 245, 1);
    border-radius: 4px;
    margin: 0 auto;
    text-align: center;
    width: 76px;
    height: 24px;
    background: #f5f5f5;
}

.cz_content .smallBg {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-left: 4px;
    background-image: url("../mobile/img/pay/small.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.vbi .vsmallBg {
    background-image: url("../mobile/img/pay/qd.png");
  }

.cz_content .diamonds {
    width: 90px;
    height: 90px;
    background-repeat: no-repeat;
    background-size: 90%;
    margin: 0 auto;
}

.diamonds01 {
    background-image: url("../mobile/img/pay/diamonds01.png");
}

.diamonds02 {
    background-image: url("../mobile/img/pay/diamonds02.png");
}

.diamonds03 {
    background-image: url("../mobile/img/pay/diamonds03.png");
}

.diamonds04 {
    background-image: url("../mobile/img/pay/diamonds04.png");
}

.diamonds05 {
    background-image: url("../mobile/img/pay/diamonds05.png");
}

.diamonds06 {
    background-image: url("../mobile/img/pay/diamonds06.png");
}

.v01 {
    background-image: url("../mobile/img/pay/v01.png");
}

.v02 {
    background-image: url("../mobile/img/pay/v02.png");
}

.v03 {
    background-image: url("../mobile/img/pay/v03.png");
}

.v04 {
    background-image: url("../mobile/img/pay/v04.png");
}

.v05 {
    background-image: url("../mobile/img/pay/v05.png");
}

.v06 {
    background-image: url("../mobile/img/pay/v06.png");
}

.cz_content ul .selected {
    border: 2px solid #10eb9b !important;
}

.cz_content ul li .gou {
    position: absolute;
    bottom: -2px;
    right: -1px;
    display: inline-block;
    width: 28px;
    height: 28px;
    background-image: url("../img/gou.png");
    background-repeat: no-repeat;
    background-size: 28px;
}

.cz_channel {
    margin: 0 32px;
}

.cz_channel .chaneltitle {
    width: 112px;
    height: 16px;
    font-size: 16px;
    color: #999999;
    line-height: 16px;
}
.cz_channel .chanelcontent {
    display: flex;
    justify-content: space-between;
    margin-top: 14px;
    flex-wrap: wrap;
}

.cz_channel .chanelitem {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 238px;
    height: 76px;
    border-radius: 8px;
    border: 2px solid #e6e6e6;
    cursor: pointer;
    margin-bottom: 10px;
    border-radius: 16px
}

.channelgou {
    background-image: url("../img/gou.png");
    background-repeat: no-repeat;
    background-size: 28px;
    background-position: 213px 49px;
}

.cz_channel .chanelitem .icon {
    display: inline-block;
    width: 32px;
    height: 32px;
    background-size: 32px;
}

.cz_channel .wx .icon {
    background-image: url("../img/zf_wx_ic.png");
}

.cz_channel .paybao .icon {
    background-image: url("../img/zf_zfb_ic.png");
}

.cz_channel .taobao .icon {
    background-image: url("../img/tb.png");
}

.cz_channel .jingdong .icon {
    background-image: url("../img/jd.png");
}

.cz_channel .chanelitem .text {
    padding-left: 12px;
    color: #333;
    font-weight: 700;
    font-size: 16px;
    display: block;
    width: 100px;
    text-align: left;
}

.cz_channel .chanelcontent .selected {
    border: 2px solid #10eb9b;
}

.cz_footer .buttons {
    display: flex;
    justify-content: flex-end;
    margin: 22px 32px 20px;
}

.cz_footer .buttons .btn {
    width: 168px;
    height: 52px;
    line-height: 52px;
    text-align: center;
    border-radius: 8px;
    border: 1px solid #d9d9d9;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
}

.cz_footer .buttons .cancel {
    background: #ffffff;
    color: #808080;
}

.cz_footer .buttons .charging {
    background: linear-gradient(139deg, #26fe93 0%, #2de4fe 100%);
    color: #333;
    margin-left: 28px;
}

.agreement {
    padding-right: 32px;
    margin-top: 20px;
    font-size: 14px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    color: #000;
}

.agreement .chooseIndexBox {
    width: 18px;
    height: 18px;
    border-color: transparent !important;
    background-image: url("../mobile/img/pay/icon_zfcg.png");
    background-repeat: no-repeat;
    background-size: 18px;
    cursor: pointer;
}
.cz_content .showCustom {
    height: 21px;
}

.cz_content .customMoney {
    border: none;
    outline: none;
    width: 80px;
    height: 21px;
    text-align: center;
    font-size: 18px;
    background-color: #f5f5f5;
    font-weight: 700;
}

.agreement .checkBox {
    display: inline-block;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    border: 1px solid #979797;
    /* margin-top: 1px; */
    margin-right: 4px;
}

.m-toast-pop {
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    width: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    overflow: auto;
    text-align: center;
    font-size: 24px;
    z-index: 9999;
}

.m-toast-inner {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    text-align: center;
}

.m-toast-inner-text {
    display: inline-block;
    margin: 0 auto;
    padding: 12px;
    font-size: 18px;
    color: #ffffff;
    letter-spacing: 0;
    line-height: 32px;
    background: rgba(0, 0, 0, 0.72);
    border-radius: 8px;
    z-index: 9999;
}

/*登录框*/
.login,
.loginIphone,
.accuontLogin {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 5000;
}
.loginIphone input {
    margin-left: 10px;
}
.login_main {
    width: 380px;
    /* height: 370px; */
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 10;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: #ffffff;
    border-radius: 24px;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.05);
}
.login_title {
    height: 55px;
    font-size: 20px;
    color: #232129;
    text-align: center;
    line-height: 55px;
    position: relative;
    border-bottom: 1px solid #e6e6e6;
}
.login_title > .close,
.closePhone,
.closeInfo {
    width: 20px;
    height: 20px;
    position: absolute;
    padding: 10px 10px 20px 20px;
    top: 6px;
    right: 5px;
}
input::-webkit-input-placeholder {
    color: #c8c8c8;
    font-size: 14px;
}
input::-moz-placeholder {
    color: #c8c8c8;
    font-size: 14px;
}
input:-ms-input-placeholder {
    color: #c8c8c8;
    font-size: 14px;
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px white inset !important;
}
.login_main input {
    box-sizing: border-box;
    padding-left: 15px;
    height: 40px;
    width: 80%;
    display: inline-block;
    border: 1px solid rgba(225, 225, 225, 0.9);
    border-radius: 2px;
    outline: none;
    border: none;
}
.yzcode input:first-child {
    width: 62% !important;
}
.cz_content .customMoney::-webkit-input-placeholder {
  color: #333;
  font-size: 18px;
}
.inputBox span {
    color: #000;
    font-size: 16px;
    display: inline-block;
    margin-left: 20px;
}
.inputBox img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
}
.yzcode{
  display: flex;
  justify-content: space-between !important;
}
.input_3 {
  display: block;
    margin-right: 5px;
    padding: 0 !important;
    width: 102px !important;
    height: 35px !important;
    line-height: 35px !important;
    text-align: center;
    background: #10eb9b !important;
    border-radius: 25px !important;
    color: #000 !important;
    font-size: 11px !important;
}

input:disabled,
input[disabled] {
  -webkit-text-fill-color: #000;
  opacity: 1;
}

.inputBox {
    border: 1px solid #979797;
    display: flex;
    justify-content: flex-start;
    width: 75%;
    margin: 20px auto;
    padding: 5px;
    border-radius: 30px;
    align-items: center;
    margin-bottom: 15px;
    height: 40px;
}

.inputBox span {
    font-size: 14px;
    display: inline-block;
    margin-left: 10px;
}
.marginTop {
    margin-top: 10px !important;
}
#btn_login {
    height: 50px;
    line-height: 50px;
    width: 78%;
    font-size: 18px;
    color: #000;
    text-align: center;
    background: linear-gradient(139deg, #26fe93 0%, #2de4fe 100%);
    outline: none;
    border: 1px solid transparent;
    padding-left: 15px;
    /* margin-top: 12px; */
    border-radius: 30px;
    margin-bottom: 28px;
}

.select {
    position: relative;
    opacity: 1;
}
.clickShow {
    margin-top: 0px !important;
}
#tel2 {
    width: 82% !important;
}
.contentSel {
    width: 78%;
    position: absolute;
    top: 60px;
    left: 42px;
    z-index: 2;
    background: #fff;
    border-radius: 24px;
    opacity: 1;
    border: 1px solid #979797;
    height: 180px;
    overflow: hidden;
    overflow-y: scroll;
}
.contentSel > div:hover {
    cursor: pointer;
}
.contentSel > div {
    width: 297px;
    padding: 8px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.contentSel span {
    display: block;
    margin-left: 10px;
    color: #000;
    font-size: 14px;
}
.contentSel img {
    display: block;
    margin-right: 25px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}
#btn_login,
#loginCode {
    font-size: 20px;
    color: #000;
    outline: none;
    width: 300px;
    height: 64px;
    line-height: 64px;
    background: linear-gradient(139deg, #26fe93 0%, #2de4fe 100%);
    border-radius: 36px;
    text-align: center;
    /* margin: 0 auto; */
    border: none;
}

#btn_loginPhone {
    font-size: 20px;
    color: #000;
    outline: none;
    width: 300px;
    height: 64px;
    line-height: 64px;
    background: linear-gradient(139deg, #26fe93 0%, #2de4fe 100%);
    border-radius: 36px;
    text-align: center;
    margin: 0 auto;
    border: none;
    margin-bottom: 28px;
}
#btn_loginPhone:hover,
#loginCode:hover,
#btn_login:hover {
    cursor: pointer;
}

.login_main > .tips_text {
    width: 75%;
    margin: 16px auto 15px;
    height: 15px;
    color: #000 !important;
    font-size: 14px;
    display: flex;
    justify-content: space-around;
}
.login_main > .tips_text span:hover {
    cursor: pointer;
}
.tag.open {
    display: block !important;
}
.tag {
    /*忘记密码气泡*/
    display: none;
    position: absolute;
    width: 268px;
    padding: 3px;
    line-height: 34px;
    background: #ff9f01;
    border-radius: 2px;
    left: 190px;
    bottom: 50px;
    font-size: 14px;
    color: #ffffff;
    text-align: left;
}
.tag span {
    display: block;
    border-width: 10px;
    position: absolute;
    bottom: -20px;
    left: 118px;
    border-style: solid dashed dashed;
    border-color: #ff9f01 transparent transparent;
    font-size: 0;
    line-height: 0;
}

.login_main .prompt,
.promptCall,
.promptCall2 {
    text-align: center;
    font-size: 14px;
    color: #000;
    display: none;
}
.prompt > span,
.promptCall > span,
.promptCall2 > span {
    display: inline-block;
    vertical-align: middle;
}
.login_main .prompt > i,
.promptCall > i,
.promptCall2 > i {
    display: inline-block;
    vertical-align: middle;
    width: 18px;
    height: 18px;
    background-image: url("../img/login/tips.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-right: 4px;
    margin-left: 10px;
}
.qrCodePay .imgClose {
    width: 35px;
    height: 35px;
    padding: 0;
    margin: 0;
    position: absolute;
    background: rgba();
    bottom: -50px;
    border-radius: 50%;
    left: 50%;
    transform: translateX(-50%);
}
.dialogQr {
    background: #fff;
    padding: 10px;
    z-index: 100;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 5px;
}
.konew {
    width: 192px;
    text-align: center;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    margin: 10px auto;
    background: linear-gradient(139deg, #26fe93 0%, #2de4fe 100%);
    border-radius: 23px;
}
.infoContent img {
    width: 60px;
    height: 60px;
}
.infoContent p {
    font-size: 16px;
    line-height: 40px;
}
.infoContent {
    background: #fff;
    padding: 20px;
    z-index: 100;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 15px;
    text-align: center;
}
.mask {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #000;
    opacity: 0.6;
    z-index: 99;
}
.qrCodePay:hover {
    cursor: pointer;
}
.qrCodePay,
.successInfo {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 100;
    display: block;
}
.nav>div:hover{
  cursor: pointer;
}
.navtitle {
    font-size: 18px !important;
    width: 150px !important;
    text-align: center;
    color: #999 !important;
    height: 21px !important;
}
.header {
    width: 26px;
    height: 26px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 50%;
}
.accountCss:hover {
    cursor: pointer;
}
.accountCss p {
    font-size: 18px;
    margin: 0 5px;
    display: inline-block;
    color: #979797;
}
.slot {
    width: 15px;
    height: 15px;
    background: #e8e8e8;
    border-radius: 50%;
}
#container .accountCss .back {
    font-size: 18px !important;
    text-decoration-line: underline;
    margin-right: 128px;
}
.sugger {
    margin-top: 10px;
    height: 30px;
    line-height: 30px;
}
.name {
    display: block;
    font-size: 20px;
}
.account {
    width: 468px;
    height: 60px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 15px;
    background: #f5f5f5;
    border-radius: 30px;
    margin-bottom: 8px;
    margin-top: 12px;
    padding-left: 24px;
}
.account > div {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
}
.account > div span {
    font-size: 14px;
    padding-left: 10px;
}
.account input {
    outline: none;
    border: none;
    width: 350px;
    background: #f5f5f5;
    /* height: 0.6rem; */
}
.codeHTMl {
    display: none;
    width: 97%;
    padding: 0 10px;
    text-align: center;
    margin-top: -12px;
}
.innnerHtml {
    margin: 0 auto;
    width: 120px;
    height: 120px;
    border-radius: 12px;
    border: 2px solid #dfdfdf;
    padding: 10px;
}
.innertext {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
}
.codeHTMl > img {
    width: 25px;
    height: 25px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 50%;
}
.accuontLogin input {
    margin-left: 5px;
    width: 336px;
    /* height: 60px; */
}

#loginCode {
    margin-top: 50px;
    width: 290px;
    height: 64px;
}
